Mantis Issue Tracking for Scribus
· Hosting provided by Anduin.net / Øverby Consulting ·

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0007900ScribusShape Drawingpublic2009-03-26 15:172009-08-27 23:37
ReporterMike 
Assigned Tofschmid 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformLinuxOSUbuntuOS Version8.10
Product Version1.3.5svn 
Target Version1.5.0Fixed in Version1.3.6svn 
Summary0007900: - display number of degrees during rotation of object
Description - display number of degrees during rotation of object
 - similar like is during shifting object now
TagsNo tags attached.
Patch
Attached Files

- Relationships

-  Notes
(0022435)
christoph_s (administrator)
2009-08-27 23:37

Tested, fixed. Thanks.

- Issue History
Date Modified Username Field Change
2009-03-26 15:17 Mike New Issue
2009-03-26 17:56 christoph_s Target Version => 1.3.6
2009-03-26 17:57 christoph_s Status new => assigned
2009-03-26 17:57 christoph_s Assigned To => fschmid
2009-08-26 17:17 fschmid Status assigned => resolved
2009-08-26 17:17 fschmid Fixed in Version => 1.3.6svn
2009-08-26 17:17 fschmid Resolution open => fixed
2009-08-27 23:37 christoph_s Note Added: 0022435
2009-08-27 23:37 christoph_s Status resolved => closed



Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker